let politics = [
    //LEADER e PREMIER
    { "name": "MARIO", "surname": "DRAGHI", "points": 0 },
    { "name": "GIORGIA", "surname": "MELONI", "points": 0 },
    { "name": "ENRICO", "surname": "LETTA", "points": 0 },
    { "name": "MATTEO", "surname": "SALVINI", "points": 0 },
    { "name": "SILVIO", "surname": "BERLUSCONI", "points": 0 },
    { "name": "GIUSEPPE", "surname": "CONTE", "points": 0 },
    { "name": "CARLO", "surname": "CALENDA", "points": 0 },
    { "name": "MATTEO", "surname": "RENZI", "points": 0 },
    { "name": "MARIO", "surname": "ADINOLFI", "points": 0 },
    { "name": "BEATRICE", "surname": "BRIGNONE", "points": 0 },
    { "name": "LUIGI", "surname": "BRUGNARO", "points": 0 },
    { "name": "PIER FERDINANDO", "surname": "CASINI", "points": 0 },
    { "name": "MARTA", "surname": "COLLOT", "points": 0 },
    { "name": "LUIGI", "surname": "DE MAGISTRIS", "points": 0 },
    { "name": "BENEDETTO", "surname": "DELLA VEDOVA", "points": 0 },
    { "name": "NICOLA", "surname": "FRATOIANNI", "points": 0 },
    { "name": "MAURIZIO", "surname": "LUPI", "points": 0 },
    { "name": "GIANLUIGI", "surname": "PARAGONE", "points": 0 },
    { "name": "MARCO", "surname": "RIZZO", "points": 0 },
    { "name": "VITTORIO", "surname": "SGARBI", "points": 0 },
    { "name": "BRUNO", "surname": "TABACCHI", "points": 0 },
    { "name": "FLAVIO", "surname": "TOSI", "points": 0 },
    { "name": "GIOVANNI", "surname": "TOTI", "points": 0 },

    //MINISTRE e MINISTRI
    { "name": "PATRIZIO", "surname": "BIANCHI", "points": 0},
    { "name": "ELENA", "surname": "BONETTI", "points": 0},
    { "name": "RENATO", "surname": "BRUNETTA", "points": 0},
    { "name": "MARTA", "surname": "CARTABIA", "points": 0},
    { "name": "MARA", "surname": "CARFAGNA", "points": 0},
    { "name": "ROBERTO", "surname": "CINGOLANI", "points": 0},
    { "name": "VITTORIO", "surname": "COLAO", "points": 0},
    { "name": "FABIANA", "surname": "DADONE", "points": 0},
    { "name": "FEDERICO", "surname": "D'INCÀ", "points": 0},
    { "name": "LUIGI", "surname": "DI MAIO", "points": 0},
    { "name": "DARIO", "surname": "FRANCESCHINI", "points": 0},
    { "name": "DANIELE", "surname": "FRANCO", "points": 0},
    { "name": "MASSIMO", "surname": "GARAVAGLIA", "points": 0},
    { "name": "MARIA STELLA", "surname": "GERLIMI", "points": 0},
    { "name": "GIANCARLO", "surname": "GIORGETTI", "points": 0},
    { "name": "ENRICO", "surname": "GIOVANNINI", "points": 0},
    { "name": "LORENZO", "surname": "GUERINI", "points": 0},
    { "name": "LUCIANA", "surname": "LAMORGESE", "points": 0},
    { "name": "CRISTINA", "surname": "MESSA", "points": 0},
    { "name": "ANDREA", "surname": "ORLANDO", "points": 0},
    { "name": "STEFANO", "surname": "PATUANELLI", "points": 0},
    { "name": "ROBERTO", "surname": "SPERANZA", "points": 0},
    { "name": "ERIKA", "surname": "STEFANI", "points": 0},

    //SINDACHE/SINDACI
    { "surname": "ABRAMO", "name": "SERGIO", "points": 0},
    { "surname": "ALLEVI", "name": "DARIO", "points": 0},
    { "surname": "BARBIERI", "name": "PATRIZIA", "points": 0},
    { "surname": "BENNARDI", "name": "DOMENICO", "points": 0},
    { "surname": "BIFFONI", "name": "MATTEO", "points": 0},
    { "surname": "BIONDI", "name": "PIERLUIGI", "points": 0},
    { "surname": "BORGNA", "name": "FEDERICO", "points": 0},
    { "surname": "BOTTARO", "name": " AMEDEO", "points": 0},
    { "surname": "BRUNO", "name": "GIOVANNA", "points": 0},
    { "surname": "BRUGNARO", "name": "LUIGI", "points": 0},
    { "surname": "BRUNETTI", "name": "PAOLO", "points": 0},
    { "surname": "BUCCI", "name": "MARCO", "points": 0},
    { "surname": "CALCINARO", "name": "PAOLO", "points": 0},
    { "surname": "CAMPUS", "name": "NANNI", "points": 0},
    { "surname": "CANELLI", "name": "ALESSANDRO", "points": 0},
    { "surname": "CARAMASCHI", "name": "RENZO", "points": 0},
    { "surname": "CARDELLICCHIO", "name": "VINCENZO", "points": 0},
    { "surname": "CARUSO", "name": "FRANZ", "points": 0},
    { "surname": "CASANOVA", "name": "SARA", "points": 0},
    { "surname": "CASSì", "name": "GIUSEPPE", "points": 0},
    { "surname": "CASTRATARO", "name": "PIERO", "points": 0},
    { "surname": "CICCHETTI", "name": "ANTONIO", "points": 0},
    { "surname": "CIRIANI", "name": "ALESSANDRO", "points": 0},
    { "surname": "COLETTA", "name": "DAMIANO", "points": 0},
    { "surname": "CONTE", "name": "MARIO", "points": 0},
    { "surname": "CONTI", "name": "MICHELE", "points": 0},
    { "surname": "CORRADINO", "name": "CLAUDIO", "points": 0},
    { "surname": "CORSARO", "name": "ANDREA", "points": 0},
    { "surname": "CUTTICA DI REVIGLIASCO", "name": "GIANFRANCO", "points": 0},
    { "surname": "D'ALBERTO", "name": "GIANGUIDO", "points": 0},
    { "surname": "DE LUCA", "name": "CATENO", "points": 0},
    { "surname": "DE MOSSI", "name": "LUIGI", "points": 0},
    { "surname": "DE PASCALE", "name": "MICHELE", "points": 0},
    { "surname": "DECARO", "name": "ANTONIO", "points": 0},
    { "surname": "DEL BONO", "name": "EMILIO", "points": 0},
    { "surname": "DIPIAZZA", "name": "ROBERTO", "points": 0},
    { "surname": "DIPIETRO", "name": "MAURIZIO", "points": 0},
    { "surname": "FABBRI", "name": "ALAN", "points": 0},
    { "surname": "FERRARA", "name": "DIEGO", "points": 0},
    { "surname": "FESTA", "name": "GIANLUCA", "points": 0},
    { "surname": "FIORAVANTI", "name": "MARCO", "points": 0},
    { "surname": "FONTANINI", "name": "PIETRO", "points": 0},
    { "surname": "FRACASSI", "name": "FABRIZIO", "points": 0},
    { "surname": "GAFFEO", "name": "EDOARDO", "points": 0},
    { "surname": "GALIMBERTI", "name": "GIANLUCA", "points": 0},
    { "surname": "GALIMBERTI", "name": "DAVIDE", "points": 0},
    { "surname": "GAMBINO", "name": "ROBERTO", "points": 0},
    { "surname": "GATTILONI", "name": "MAURO", "points": 0},
    { "surname": "GHINELLI", "name": "ALESSANDRO", "points": 0},
    { "surname": "GIORDANI", "name": "SERGIO", "points": 0},
    { "surname": "GORI", "name": "GIORGIO", "points": 0},
    { "surname": "GRAVINA", "name": "ROBERTO", "points": 0},
    { "surname": "GUALTIERI", "name": "ROBERTO", "points": 0},
    { "surname": "GUARENTE", "name": "MARIO", "points": 0},
    { "surname": "IANASELLI", "name": "FRANCO", "points": 0},
    { "surname": "ITALIA", "name": "FRANCESCO", "points": 0},
    { "surname": "LANDRISCINA", "name": "MARIO", "points": 0},
    { "surname": "LATINI", "name": "LEONARDO", "points": 0},
    { "surname": "LEPORE", "name": "MATTEO", "points": 0},
    { "surname": "LIMARDO", "name": "MARIA", "points": 0},
    { "surname": "LO RUSSO", "name": " STEFANO", "points": 0},
    { "surname": "LUTZU", "name": "ANDREA", "points": 0},
    { "surname": "MANCINELLI", "name": "VALERIA", "points": 0},
    { "surname": "MANFREDI", "name": "GAETANO", "points": 0},
    { "surname": "MARCHIONINI", "name": "SILVIA", "points": 0},
    { "surname": "MARINO", "name": "CARLO", "points": 0},
    { "surname": "MASCI", "name": "CARLO", "points": 0},
    { "surname": "MASSARO", "name": "JACOPO", "points": 0},
    { "surname": "MASTELLA", "name": "CLEMENTE", "points": 0},
    { "surname": "MICCICHè", "name": "FRANCESCO", "points": 0},
    { "surname": "MORITTU", "name": "PIETRO", "points": 0},
    { "surname": "MUZZARELLI", "name": "GIAN CARLO", "points": 0},
    { "surname": "NAPOLI", "name": "VINCENZO", "points": 0},
    { "surname": "NARDELLA", "name": "DARIO", "points": 0},
    { "surname": "NUTI", "name": "GIANNI", "points": 0},
    { "surname": "ORLANDO", "name": "LOELUCA", "points": 0},
    { "surname": "OTTAVIANI", "name": "NICOLA", "points": 0},
    { "surname": "PALAZZI", "name": "MATTIA", "points": 0},
    { "surname": "PARCAROLI", "name": "SANDRO", "points": 0},
    { "surname": "PERACCINI", "name": "PIERLUIGI", "points": 0},
    { "surname": "PERSIANI", "name": "FRANCESCO", "points": 0},
    { "surname": "PIZZAROTTI", "name": "FEDERICO", "points": 0},
    { "surname": "POGLIESE", "name": "SALVO", "points": 0},
    { "surname": "RASERO", "name": "MAURIZIO", "points": 0},
    { "surname": "RICCI", "name": "MATTEO", "points": 0},
    { "surname": "ROMIZI", "name": "ANDREA", "points": 0},
    { "surname": "ROSSI", "name": "RICCARDO", "points": 0},
    { "surname": "RUCCO", "name": "FRANCESCO", "points": 0},
    { "surname": "RUSSO", "name": "MARCO", "points": 0},
    { "surname": "SADEGHOLVAAD", "name": "JAMIL", "points": 0},
    { "surname": "SALA", "name": "GIUSEPPE", "points": 0},
    { "surname": "SALVEMINI", "name": "CARLO", "points": 0},
    { "surname": "SALVETTI", "name": "LUCA", "points": 0},
    { "surname": "SBOARINA", "name": "FEDERICO", "points": 0},
    { "surname": "SCAJOLA", "name": "CLAUDIO", "points": 0},
    { "surname": "SCARAMELLINI", "name": "MARCO", "points": 0},
    { "surname": "SCOLAMIERO", "name": "ANTONELLA", "points": 0},
    { "surname": "SODDU", "name": "ANDREA", "points": 0},
    { "surname": "TAMBELLINI", "name": "ALESSANDRO", "points": 0},
    { "surname": "TOMASI", "name": "ALESSANDRO", "points": 0},
    { "surname": "TRANCHIDA", "name": "GIACOMO", "points": 0},
    { "surname": "TRUZZU", "name": "PAOLO", "points": 0},
    { "surname": "VECCHI", "name": "LUCA", "points": 0},
    { "surname": "VIVARELLI COLONNA", "name": "ANTONFRANCESCO", "points": 0},
    { "surname": "VOCE", "name": "VINCENZO", "points": 0},
    { "surname": "ZATTINI", "name": "GIAN LUCA", "points": 0},
    { "surname": "ZIBERNA", "name": "RODOLFO", "points": 0},

    //PRESIDENTI REGIONALI
    { "surname": "ACQUAROLI", "name": "FRANCESCO", "points": 0},
    { "surname": "BARDI", "name": "VITO", "points": 0},
    { "surname": "BONACCINI", "name": "STEFANO", "points": 0},
    { "surname": "CIRIO", "name": "ALBERTO", "points": 0},
    { "surname": "DE LUCA", "name": "VINCENZO", "points": 0},
    { "surname": "EMILIANO", "name": "MICHELE", "points": 0},
    { "surname": "FEDRIGA", "name": "MASSIMILIANO", "points": 0},
    { "surname": "FONTANA", "name": "ATTILLIO", "points": 0},
    { "surname": "FUGATTI", "name": "MAURIZIO", "points": 0},
    { "surname": "GIANI", "name": "EUGENIO", "points": 0},
    { "surname": "LAVEVAZ", "name": "ERIK", "points": 0},
    { "surname": "MARSILIO", "name": "MARCO", "points": 0},
    { "surname": "MUSUMECI", "name": "NELLO", "points": 0},
    { "surname": "OCCHIUTO", "name": "ROBERTO", "points": 0},
    { "surname": "SOLINAS", "name": "CHRISTIAN", "points": 0},
    { "surname": "TESEI", "name": "DONATELLA", "points": 0},
    { "surname": "TOMA", "name": "DONATO", "points": 0},
    { "surname": "ZAIA", "name": "LUCA", "points": 0},
    { "surname": "ZINGARETTI", "name": "NICOLA", "points": 0},

    //SENATRICI E SENATORI
    { "surname": "ABATE", "name": "ROSA SILVANA", "points": 0},
    { "surname": "ACCOTO", "name": "ROSSELLA", "points": 0},
    { "surname": "AGOSTINELLI", "name": "DONATELLA", "points": 0},
    { "surname": "AIMI", "name": "ENRICO", "points": 0},
    { "surname": "AIROLA", "name": "ALBERTO", "points": 0},
    { "surname": "ALBERTI CASELLATI", "name": "MARIA ELISABETTA", "points": 0},
    { "surname": "ALDERISI", "name": "FRANCESCA", "points": 0},
    { "surname": "ALESSANDRINI", "name": "VALERIA", "points": 0},
    { "surname": "ALFIERI", "name": "ALESSANDRO", "points": 0},
    { "surname": "ANASTASI", "name": "CRISTIANO", "points": 0},
    { "surname": "ANGRISANI", "name": "LUISA", "points": 0},
    { "surname": "ARRIGONI", "name": "PAOLO", "points": 0},
    { "surname": "ASTORRE", "name": "BRUNO", "points": 0},
    { "surname": "AUDDINO", "name": "GIUSEPPE", "points": 0},
    { "surname": "AUGUSSORI", "name": "LUIGI", "points": 0},
    { "surname": "BAGNAI", "name": "ALBERTO", "points": 0},
    { "surname": "BALBONI", "name": "ALBERTO", "points": 0},
    { "surname": "BARACHINI", "name": "ALBERTO", "points": 0},
    { "surname": "BARBARI", "name": "CLAUDIO", "points": 0},
    { "surname": "BARBONI", "name": "ANTONIO", "points": 0},
    { "surname": "BATTISTONI", "name": "FRANCESCO", "points": 0},
    { "surname": "BELLANOVA", "name": "TERESA", "points": 0},
    { "surname": "BERARDI", "name": "ROBERTO", "points": 0},
    { "surname": "BERGESIO", "name": "GIORGIO MARIA", "points": 0},
    { "surname": "BERNINI", "name": "ANNA MARIA", "points": 0},
    { "surname": "BERUTTI", "name": "MASSIMO VITTORIO", "points": 0},
    { "surname": "BIASOTTI", "name": "SANDRO MARIO", "points": 0},
    { "surname": "BINETTI", "name": "PAOLA", "points": 0},
    { "surname": "BINI", "name": "CATERINA", "points": 0},
    { "surname": "BITI", "name": "CATERINA", "points": 0},
    { "surname": "BOCCARDI", "name": "MICHELE", "points": 0},
    { "surname": "BOLDRINI", "name": "PAOLA", "points": 0},
    { "surname": "BONGIORNO", "name": "GIULIA", "points": 0},
    { "surname": "BONIFAZI", "name": "FRANCESCO", "points": 0},
    { "surname": "BONINO", "name": "EMMA", "points": 0},
    { "surname": "BORGHESI", "name": "STEFANO", "points": 0},
    { "surname": "BORGONZONI", "name": "LUCIA", "points": 0},
    { "surname": "BOSSI", "name": "SIMONE", "points": 0},
    { "surname": "BOSSI", "name": "UMBERTO", "points": 0},
    { "surname": "BOTTICI", "name": "LAURA", "points": 0},
    { "surname": "BOTTO", "name": "ELENA", "points": 0},
    { "surname": "BRESSA", "name": "GIANCLAUDIO", "points": 0},
    { "surname": "BRIZIARELLI", "name": "LUCA", "points": 0},
    { "surname": "BRUZZONE", "name": "FRANCESCO", "points": 0},
    { "surname": "BUCCARELLA", "name": "MAURIZIO", "points": 0},
    { "surname": "CALANDRINI", "name": "NICOLA", "points": 0},
    { "surname": "CALDEROLI", "name": "ROBERTO", "points": 0},
    { "surname": "CALIENDO", "name": "GIACOMO", "points": 0},
    { "surname": "CALIGIURI", "name": "FULVIA MICHELA", "points": 0},
    { "surname": "CAMPAGNA", "name": "ANTONELLA", "points": 0},
    { "surname": "CAMPARI", "name": "MAURIZIO", "points": 0},
    { "surname": "CANDIANI", "name": "STEFANO", "points": 0},
    { "surname": "CANDURA", "name": "MASSIMO", "points": 0},
    { "surname": "CANGINI", "name": "ANDREA", "points": 0},
    { "surname": "CANTU'", "name": "MARIA CRISTINA", "points": 0},
    { "surname": "CARBONE", "name": "VINCENZO", "points": 0},
    { "surname": "CASOLATI", "name": "MARZIA", "points": 0},
    { "surname": "CASTALDI", "name": "GIANLUCA", "points": 0},
    { "surname": "CASTELLONE", "name": "MARIA DOMENICA", "points": 0},
    { "surname": "CASTIELLO", "name": "FRANCESCO", "points": 0},
    { "surname": "CATALFO", "name": "NUNZIA", "points": 0},
    { "surname": "CATTANEO", "name": "ELENA", "points": 0},
    { "surname": "CAUSIN", "name": "ANDREA", "points": 0},
    { "surname": "CENTINAIO", "name": "GIAN FRANCO", "points": 0},
    { "surname": "CERNO", "name": "TOMMASO", "points": 0},
    { "surname": "CESARO", "name": "LUIGI", "points": 0},
    { "surname": "CIAMPOLILLO", "name": "LELLO", "points": 0},
    { "surname": "CIOFFI", "name": "ANDREA", "points": 0},
    { "surname": "CIRIANI", "name": "LUCA", "points": 0},
    { "surname": "CIRINNA'", "name": "MONICA", "points": 0},
    { "surname": "COLLINA", "name": "STEFANO", "points": 0},
    { "surname": "COLTORTI", "name": "MAURO", "points": 0},
    { "surname": "COMINCINI", "name": "EUGENIO", "points": 0},
    { "surname": "CONZATTI", "name": "DONATELLA", "points": 0},
    { "surname": "CORBETTA", "name": "GIANMARCO", "points": 0},
    { "surname": "CORRADO", "name": "MARGHERITA", "points": 0},
    { "surname": "CORTI", "name": "STEFANO", "points": 0},
    { "surname": "CRAXI", "name": "STEFANIA GABRIELLA ANASTASIA", "points": 0},
    { "surname": "CRIMI", "name": "VITO CLAUDIO", "points": 0},
    { "surname": "CROATTI", "name": "MARCO", "points": 0},
    { "surname": "CRUCIOLI", "name": "MATTIA", "points": 0},
    { "surname": "CUCCA", "name": "GIUSEPPE LUIGI SALVATORE", "points": 0},
    { "surname": "DAL MAS", "name": "FRANCO", "points": 0},
    { "surname": "D'ALFONSO", "name": "LUCIANO", "points": 0},
    { "surname": "DAMIANI", "name": "DARIO", "points": 0},
    { "surname": "D'ANGELO", "name": "GRAZIA", "points": 0},
    { "surname": "D'ARIENZO", "name": "VINCENZO", "points": 0},
    { "surname": "DE BERTOLDI", "name": "ANDREA", "points": 0},
    { "surname": "DE BONIS", "name": "SAVERIO", "points": 0},
    { "surname": "DE CARLO", "name": "LUCA", "points": 0},
    { "surname": "DE FALCO", "name": "GREGORIO", "points": 0},
    { "surname": "DE LUCIA", "name": "DANILA", "points": 0},
    { "surname": "DE PETRIS", "name": "LOREDANA", "points": 0},
    { "surname": "DE POLI", "name": "ANTONIO", "points": 0},
    { "surname": "DE SIANO", "name": "DOMENICO", "points": 0},
    { "surname": "DE VECCHIS", "name": "WILLIAM", "points": 0},
    { "surname": "DELL'OLIO", "name": "GIANMAURO", "points": 0},
    { "surname": "DESSI'", "name": "EMANUELE", "points": 0},
    { "surname": "DI GIROLAMO", "name": "GABRIELLA", "points": 0},
    { "surname": "DI MARZIO", "name": "LUIGI", "points": 0},
    { "surname": "DI MICCO", "name": "FABIO", "points": 0},
    { "surname": "DI NICOLA", "name": "PRIMO", "points": 0},
    { "surname": "DI PIAZZA", "name": "STANISLAO", "points": 0},
    { "surname": "DONNO", "name": "DANIELA", "points": 0},
    { "surname": "DORIA", "name": "CARLO", "points": 0},
    { "surname": "DRAGO", "name": "TIZIANA CARMELA ROSARIA", "points": 0},
    { "surname": "DURNWALDER", "name": "MEINHARD", "points": 0},
    { "surname": "ENDRIZZI", "name": "GIOVANNI", "points": 0},
    { "surname": "ERRANI", "name": "VASCO", "points": 0},
    { "surname": "EVANGELISTA", "name": "ELVIRA LUCIA", "points": 0},
    { "surname": "FAGGI", "name": "ANTONELLA", "points": 0},
    { "surname": "FANTETTI", "name": "RAFFAELE", "points": 0},
    { "surname": "FARAONE", "name": "DAVIDE", "points": 0},
    { "surname": "FATTORI", "name": "ELENA", "points": 0},
    { "surname": "FAZZOLARI", "name": "GIANBATTISTA", "points": 0},
    { "surname": "FAZZONE", "name": "CLAUDIO", "points": 0},
    { "surname": "FEDE", "name": "GIORGIO", "points": 0},
    { "surname": "FEDELI", "name": "VALERIA", "points": 0},
    { "surname": "FENU", "name": "EMILIANO", "points": 0},
    { "surname": "FERRARA", "name": "GIANLUCA", "points": 0},
    { "surname": "FERRARI", "name": "ALAN", "points": 0},
    { "surname": "FERRAZZI", "name": "ANDREA", "points": 0},
    { "surname": "FERRERO", "name": "ROBERTA", "points": 0},
    { "surname": "FERRO", "name": "MASSIMO", "points": 0},
    { "surname": "FLORIDIA", "name": "BARBARA", "points": 0},
    { "surname": "FLORIS", "name": "EMILIO", "points": 0},
    { "surname": "FREGOLENT", "name": "SONIA", "points": 0},
    { "surname": "FUSCO", "name": "UMBERTO", "points": 0},
    { "surname": "GALLIANI", "name": "ADRIANO", "points": 0},
    { "surname": "GALLICCHIO", "name": "AGNESE", "points": 0},
    { "surname": "GALLONE", "name": "MARIA ALESSANDRA", "points": 0},
    { "surname": "GARAVINI", "name": "LAURA", "points": 0},
    { "surname": "GARNERO SANTANCHE'", "name": "DANIELA", "points": 0},
    { "surname": "GARRUTI", "name": "VINCENZO", "points": 0},
    { "surname": "GASPARRI", "name": "MAURIZIO", "points": 0},
    { "surname": "GAUDIANO", "name": "FELICIA", "points": 0},
    { "surname": "GHEDINI", "name": "NICCOLO'", "points": 0},
    { "surname": "GIACOBBE", "name": "FRANCESCO", "points": 0},
    { "surname": "GIANMANCO", "name": "GABRIELLA", "points": 0},
    { "surname": "GIANNUZZI", "name": "SILVANA", "points": 0},
    { "surname": "GIARRUSSO", "name": "MARIO MICHELE", "points": 0},
    { "surname": "GINETTI", "name": "NADIA", "points": 0},
    { "surname": "GIRO", "name": "FRANCESCO MARIA", "points": 0},
    { "surname": "GIROTTO", "name": "GIANNI PIETRO", "points": 0},
    { "surname": "GRANATO", "name": "BIANCA LAURA", "points": 0},
    { "surname": "GRASSI", "name": "UGO", "points": 0},
    { "surname": "GRASSO", "name": "PIETRO", "points": 0},
    { "surname": "GRIMANI", "name": "LEONARDO", "points": 0},
    { "surname": "GUIDOLIN", "name": "BARBARA", "points": 0},
    { "surname": "IANNONE", "name": "ANTONIO", "points": 0},
    { "surname": "IORI", "name": "VANNA", "points": 0},
    { "surname": "IWOBI", "name": "TONY CHIKE", "points": 0},
    { "surname": "LA MURA", "name": "VIRGINIA", "points": 0},
    { "surname": "LA PIETRA", "name": "PATRIZIO GIACOMO", "points": 0},
    { "surname": "LA RUSSA", "name": "IGNAZIO", "points": 0},
    { "surname": "L'ABBATE", "name": "PATTY", "points": 0},
    { "surname": "LAFORGIA", "name": "FRANCESCO", "points": 0},
    { "surname": "LANIECE", "name": "ALBERT", "points": 0},
    { "surname": "LANNUTTI", "name": "ELIO", "points": 0},
    { "surname": "LANZI", "name": "GABRIELE", "points": 0},
    { "surname": "LAUS", "name": "MAURO ANTONIO DONATO", "points": 0},
    { "surname": "LEONE", "name": "CINZIA", "points": 0},
    { "surname": "LEZZI", "name": "BARBARA", "points": 0},
    { "surname": "LICHERI", "name": "ETTORE ANTONIO", "points": 0},
    { "surname": "OMUTI", "name": "ARNALDO", "points": 0},
    { "surname": "LONARDO", "name": "ALESSANDRINA", "points": 0},
    { "surname": "LOREFICE", "name": "PIETRO", "points": 0},
    { "surname": "LUCIDI", "name": "STEFANO", "points": 0},
    { "surname": "LUNESU", "name": "MICHELINA", "points": 0},
    { "surname": "LUPO", "name": "GIULIA", "points": 0},
    { "surname": "MAFFONI", "name": "GIANPIETRO", "points": 0},
    { "surname": "MAGORNO", "name": "ERNESTO", "points": 0},
    { "surname": "MAIORINO", "name": "ALESSANDRA", "points": 0},
    { "surname": "MALAN", "name": "LUCIO", "points": 0},
    { "surname": "MALLEGNI", "name": "MASSIMO", "points": 0},
    { "surname": "MALPEZZI", "name": "SIMONA FLAVIA", "points": 0},
    { "surname": "MANCA", "name": "DANIELE", "points": 0},
    { "surname": "MANGIALAVORI", "name": "GIUSEPPE TOMMASO VINCENZO", "points": 0},
    { "surname": "MANTERO", "name": "MATTEO", "points": 0},
    { "surname": "MANTOVANI", "name": "MARIA LAURA", "points": 0},
    { "surname": "MARCUCCI", "name": "ANDREA", "points": 0},
    { "surname": "MARGIOTTA", "name": "SALVATORE", "points": 0},
    { "surname": "MARILOTTI", "name": "GIANNI", "points": 0},
    { "surname": "MARIN", "name": "RAFFAELLA FLORMARIA", "points": 0},
    { "surname": "MARINELLO", "name": "GASPARE ANTONIO", "points": 0},
    { "surname": "MARINO", "name": "MAURO MARIA", "points": 0},
    { "surname": "MARTELLI", "name": "CARLO", "points": 0},
    { "surname": "MARTI", "name": "ROBERTO", "points": 0},
    { "surname": "MASINI", "name": "BARBARA", "points": 0},
    { "surname": "MATRISCIANO", "name": "SUSY", "points": 0},
    { "surname": "MAUTONE", "name": "RAFFAELE", "points": 0},
    { "surname": "MERLO", "name": "RICARDO ANTONIO", "points": 0},
    { "surname": "MESSINA", "name": "ASSUNTELA", "points": 0},
    { "surname": "MESSINA", "name": "ALFREDO", "points": 0},
    { "surname": "MINASI", "name": "TILDE", "points": 0},
    { "surname": "MININNO", "name": "CATALDO", "points": 0},
    { "surname": "MIRABELLI", "name": "FRANCO", "points": 0},
    { "surname": "MISIANI", "name": "ANTONIO", "points": 0},
    { "surname": "MODENA", "name": "FIAMMETTI", "points": 0},
    { "surname": "MOLES", "name": "GIUSEPPE", "points": 0},
    { "surname": "MOLLAME", "name": "FRANCESCO", "points": 0},
    { "surname": "MONTANI", "name": "ENRICO", "points": 0},
    { "surname": "MONTEVECCHI", "name": "MICHELA", "points": 0},
    { "surname": "MONTI", "name": "MARIO", "points": 0},
    { "surname": "MORONESE", "name": "VILMA", "points": 0},
    { "surname": "MORRA", "name": "NICOLA", "points": 0},
    { "surname": "NANNICINI", "name": "TOMMASO", "points": 0},
    { "surname": "NAPOLITANO", "name": "GIORGIO", "points": 0},
    { "surname": "NASTRI", "name": "GAETANO", "points": 0},
    { "surname": "NATURALE", "name": "GISELLA", "points": 0},
    { "surname": "NENCINI", "name": "RICCARDO", "points": 0},
    { "surname": "NISINI", "name": "TIZIANA", "points": 0},
    { "surname": "NOCERINO", "name": "SIMONA NUNZIA", "points": 0},
    { "surname": "NUGNES", "name": "PAOLA", "points": 0},
    { "surname": "ORTIS", "name": "MAURIZIO", "points": 0},
    { "surname": "OSTELLARI", "name": "ANDREA", "points": 0},
    { "surname": "PACIFICO", "name": "MARINELLA", "points": 0},
    { "surname": "PAGANO", "name": "NAZARIO", "points": 0},
    { "surname": "PAPATHEU", "name": "URANIA GIULIA ROSINA", "points": 0},
    { "surname": "PARENTE", "name": "ANNAMARIA", "points": 0},
    { "surname": "PAROLI", "name": "ADRIANO", "points": 0},
    { "surname": "PARRINI", "name": "DARIO", "points": 0},
    { "surname": "PAVANELLI", "name": "EMMA", "points": 0},
    { "surname": "PAZZAGLINI", "name": "GIULIANO", "points": 0},
    { "surname": "PELLEGRINI", "name": "MARCO", "points": 0},
    { "surname": "PELLEGRINI", "name": "EMANUELE", "points": 0},
    { "surname": "PEPE", "name": "PASQUALE", "points": 0},
    { "surname": "PERGREFFI", "name": "SIMONA", "points": 0},
    { "surname": "PERILLI", "name": "GIANLUCA", "points": 0},
    { "surname": "PEROSINO", "name": "MARCO", "points": 0},
    { "surname": "PESCO", "name": "DANIELE", "points": 0},
    { "surname": "PETRENGA", "name": "GIOVANNA", "points": 0},
    { "surname": "PETROCELLI", "name": "VITO ROSARIO", "points": 0},
    { "surname": "PIANASSO", "name": "CESARE", "points": 0},
    { "surname": "PIARULLI", "name": "ANGELA ANNA BRUNA", "points": 0},
    { "surname": "PICHETTO FRATIN", "name": "GILBERTO", "points": 0},
    { "surname": "PILLON", "name": "SIMONE", "points": 0},
    { "surname": "PINOTTI", "name": "ROBERTA", "points": 0},
    { "surname": "PIROVANO", "name": "DAISY", "points": 0},
    { "surname": "PIRRO", "name": "ELISA", "points": 0},
    { "surname": "PISANI", "name": "PIETRO", "points": 0},
    { "surname": "PISANI", "name": "GIUSEPPE", "points": 0},
    { "surname": "PITTELLA", "name": "GIANNI", "points": 0},
    { "surname": "PITTONI", "name": "MARIO", "points": 0},
    { "surname": "PIZZOL", "name": "NADIA", "points": 0},
    { "surname": "PORTA", "name": "FABIO", "points": 0},
    { "surname": "PRESUTTO", "name": "VINCENZO", "points": 0},
    { "surname": "PUCCIARELLI", "name": "STEFANIA", "points": 0},
    { "surname": "PUGLIA", "name": "SERGIO", "points": 0},
    { "surname": "QUAGLIARELLO", "name": "GAETANO", "points": 0},
    { "surname": "QUARTO", "name": "RUGGIERO", "points": 0},
    { "surname": "RAMPI", "name": "ROBERTO", "points": 0},
    { "surname": "RAUTI", "name": "ISABELLA", "points": 0},
    { "surname": "RICCARDI", "name": "ALESSANDRA", "points": 0},
    { "surname": "RICCIARDI", "name": "SABRINA", "points": 0},
    { "surname": "RICHETTI", "name": "MATTEO", "points": 0},
    { "surname": "RIPAMONTI", "name": "PAOLA", "points": 0},
    { "surname": "RIVOLTA", "name": "ERICA", "points": 0},
    { "surname": "RIZZOTTI", "name": "MARIA", "points": 0},
    { "surname": "ROJC", "name": "TATJANA", "points": 0},
    { "surname": "ROMAGNOLI", "name": "SERGIO", "points": 0},
    { "surname": "ROMANI", "name": "PAOLO", "points": 0},
    { "surname": "ROMANO", "name": "IUNIO VALERIO", "points": 0},
    { "surname": "ROMEO", "name": "MASSIMILIANO", "points": 0},
    { "surname": "RONZULLI", "name": "LICIA", "points": 0},
    { "surname": "ROSSI", "name": "MARIAROSARIA", "points": 0},
    { "surname": "ROSSOMANDO", "name": "ANNA", "points": 0},
    { "surname": "RUFA", "name": "GIANFRANCO", "points": 0},
    { "surname": "RUOTOLO", "name": "SANDRO", "points": 0},
    { "surname": "RUSPANDINI", "name": "MASSIMO", "points": 0},
    { "surname": "RUSSO", "name": "LOREDANA", "points": 0},
    { "surname": "SACCONE", "name": "ANTONIO", "points": 0},
    { "surname": "SANTANGELO", "name": "VINCENZO", "points": 0},
    { "surname": "SANTILLO", "name": "AGOSTINO", "points": 0},
    { "surname": "SAPONARA", "name": "MARIA", "points": 0},
    { "surname": "SBRANA", "name": "ROSELLINA", "points": 0},
    { "surname": "SBROLLINI", "name": "DANIELA", "points": 0},
    { "surname": "SCHIFANI", "name": "RENATO", "points": 0},
    { "surname": "SCIASCIA", "name": "SALVATORE", "points": 0},
    { "surname": "SEGRE", "name": "LILIANA", "points": 0},
    { "surname": "SERAFINI", "name": "GIANCARLO", "points": 0}, 
    { "surname": "SICLARI", "name": "MARCO", "points": 0},
    { "surname": "SILERI", "name": "PIERPAOLO", "points": 0},
    { "surname": "SIRI", "name": "ARMANDO", "points": 0},
    { "surname": "STABILE", "name": "LAURA", "points": 0},
    { "surname": "STEFANO", "name": "DARIO", "points": 0},
    { "surname": "STEGER", "name": "DIETER", "points": 0},
    { "surname": "SUDANO", "name": "VALERIA", "points": 0},
    { "surname": "TARICCO", "name": "MINO", "points": 0},
    { "surname": "TAVERNA", "name": "PAOLA", "points": 0},
    { "surname": "TESTOR", "name": "ELENA", "points": 0},
    { "surname": "TIRABOSCHI", "name": "MARIA VIRGINIA", "points": 0},
    { "surname": "TOFFANIN", "name": "ROBERTA", "points": 0},
    { "surname": "TONINELLI", "name": "DANILO", "points": 0},
    { "surname": "TOSATO", "name": "PAOLO", "points": 0},
    { "surname": "TOTARO", "name": "ACHILLE", "points": 0},
    { "surname": "TRENTACOSTE", "name": "FABRIZIO", "points": 0},
    { "surname": "TURCO", "name": "MARIO", "points": 0},
    { "surname": "UNTERBERGER", "name": "JULIA", "points": 0},
    { "surname": "URRARO", "name": "FRANCESCO", "points": 0},
    { "surname": "URSO", "name": "ADOLFO", "points": 0},
    { "surname": "VACCARO", "name": "SERGIO", "points": 0},
    { "surname": "VALENTE", "name": "VALERIA", "points": 0},
    { "surname": "VALLARDI", "name": "GIANPAOLO", "points": 0},
    { "surname": "VANIN", "name": "VATTUONE", "points": 0},
    { "surname": "VERDUCCI", "name": "FRANCESCO", "points": 0},
    { "surname": "VESCOVI", "name": "MANUEL", "points": 0},
    { "surname": "VITALI", "name": "LUIGI", "points": 0},
    { "surname": "VONO", "name": "GELSOMINA", "points": 0},
    { "surname": "ZAFFINI", "name": "FRANCESCO", "points": 0},
    { "surname": "ZANDA", "name": "LUIGI", "points": 0},
    { "surname": "ZULIANI", "name": "CRISTIANO", "points": 0},

    //DEPUTATE E DEPUTATI
    { "surname": "ACUNZO", "name": "MICHELE", "points": 0},
    { "surname": "ADELIZZI", "name": "COSIMO", "points": 0},
    { "surname": "AIELLO", "name": "DAVIDE", "points": 0},
    { "surname": "AIELLO", "name": "PIERA", "points": 0},
    { "surname": "ALAIMO", "name": "ROBERTA", "points": 0},
    { "surname": "ALBANO", "name": "LUCIA", "points": 0},
    { "surname": "ALEMANNO", "name": "MARIA SOAVE", "points": 0},
    { "surname": "AMITRANO", "name": "ALESSANDRO", "points": 0},
    { "surname": "ANDREUZZA", "name": "GIORGIA", "points": 0},
    { "surname": "ANGELUCCI", "name": "ANTONIO", "points": 0},
    { "surname": "ANGIOLA", "name": "NUNZIO", "points": 0},
    { "surname": "ANNIBALI", "name": "LUCIA", "points": 0},
    { "surname": "ANZALDI", "name": "MICHELA", "points": 0},
    { "surname": "APREA", "name": "VALENTINA", "points": 0},
    { "surname": "APRILE", "name": "NADIA", "points": 0},
    { "surname": "ARESTA", "name": "GIOVANNI LUCA", "points": 0},
    { "surname": "ASCANI", "name": "ANNA", "points": 0},
    { "surname": "ASCARI", "name": "STEFANIA", "points": 0},
    { "surname": "AVOSSA", "name": "EVA", "points": 0},
    { "surname": "AZZOLINA", "name": "LUCIA", "points": 0},
    { "surname": "BADOLE", "name": "MIRCO", "points": 0},
    { "surname": "BAGNASCO", "name": "ROBERTO", "points": 0},
    { "surname": "BALDELLI", "name": "SIMONE", "points": 0},
    { "surname": "BALDINI", "name": "MARIA TERESA", "points": 0},
    { "surname": "BALDINO", "name": "VITTORIA", "points": 0},
    { "surname": "BARATTO", "name": "RAFFAELE", "points": 0},
    { "surname": "BARBUTO", "name": "ELISABETTA MARIA", "points": 0},
    { "surname": "BARELLI", "name": "PAOLO", "points": 0},
    { "surname": "BARONI", "name": "ANNA LISA", "points": 0},
    { "surname": "BARONI", "name": "MASSIMO ENRICO", "points": 0},
    { "surname": "BARTOLOZZI", "name": "GIUSI", "points": 0},
    { "surname": "BARZOTTI", "name": "VALENTINA", "points": 0},
    { "surname": "BASINI", "name": "GIUSEPPE", "points": 0},
    { "surname": "BATTELLI", "name": "SERGIO", "points": 0},
    { "surname": "BATTILOCCHIO", "name": "ALESSANDRO", "points": 0},
    { "surname": "BAZOLI", "name": "ALFREDO", "points": 0},
    { "surname": "BAZZARO", "name": "ALEX", "points": 0},
    { "surname": "BELLA", "name": "MARCO", "points": 0},
    { "surname": "BELLACHIOMA", "name": "GIUSEPPE ERCOLE", "points": 0},
    { "surname": "BELLUCCI", "name": "MARIA TERESA", "points": 0},
    { "surname": "BELLOTTI", "name": "DANIELE", "points": 0},
    { "surname": "BENAMATI", "name": "GIANLUCA", "points": 0},
    { "surname": "BENDINELLI", "name": "DAVIDE", "points": 0},
    { "surname": "BENEDETTI", "name": "SILVIA", "points": 0},
    { "surname": "BENIGNI", "name": "STEFANO", "points": 0},
    { "surname": "BENVENUTO", "name": "ALESSANDRO MANUEL", "points": 0},
    { "surname": "BERARDINI", "name": "FABIO", "points": 0},
    { "surname": "BERGAMINI", "name": "DEBORAH", "points": 0},
    { "surname": "BERLINGHIERI", "name": "MARINA", "points": 0},
    { "surname": "BERSANI", "name": "PIER LUIGI", "points": 0},
    { "surname": "BERTI", "name": "FRANCESCO", "points": 0},
    { "surname": "BIANCHI", "name": "MATTEO LUIGI", "points": 0},
    { "surname": "BIANCOFIORE", "name": "MICHAELA", "points": 0},
    { "surname": "BIGNAMI", "name": "GALEAZZO", "points": 0},
    { "surname": "BILLI", "name": "SIMONE", "points": 0},
    { "surname": "BILOTTI", "name": "ANNA", "points": 0},
    { "surname": "BINELLI", "name": "DIEGO", "points": 0},
    { "surname": "BISA", "name": "INGRID", "points": 0},
    { "surname": "BITONCI", "name": "MASSIMO", "points": 0},
    { "surname": "BOCCIA", "name": "FRANCESCO", "points": 0},
    { "surname": "BOLDI", "name": "ROSSANA", "points": 0},
    { "surname": "BOLDRINI", "name": "LAURA", "points": 0},
    { "surname": "BOLOGNA", "name": "FABIOLA", "points": 0},
    { "surname": "BONAFEDE", "name": "ALFONSO", "points": 0},
    { "surname": "BOND", "name": "DARIO", "points": 0},
    { "surname": "BONIARDI", "name": "FABIO MASSIMO", "points": 0},
    { "surname": "BONOMO", "name": "FRANCESCA", "points": 0},
    { "surname": "BORDO", "name": "MICHELE", "points": 0},
    { "surname": "BORDONALI", "name": "SIMONA", "points": 0},
    { "surname": "BORGHESE", "name": "MARIO ALEJANDRO", "points": 0},
    { "surname": "BORGHI", "name": "CLAUDIO", "points": 0},
    { "surname": "BORGHI", "name": "ENRICO", "points": 0},
    { "surname": "BOSCHI", "name": "MARIA ELENA", "points": 0},
    { "surname": "BRAGA", "name": "CHIARA", "points": 0},
    { "surname": "BRAMBILLA", "name": "MICHELA VITTORIA", "points": 0},
    { "surname": "BRESCIA", "name": "GIUSEPPE", "points": 0},
    { "surname": "BRUNO", "name": "RAFFAELE", "points": 0},
    { "surname": "BRUNO BOSSIO", "name": "VINCENZA", "points": 0},
    { "surname": "BUBISUTTI", "name": "AURELIA", "points": 0},
    { "surname": "BUCALO", "name": "CARMELA", "points": 0},
    { "surname": "NUFFAGNI", "name": "STEFANO", "points": 0},
    { "surname": "BUOMPANE", "name": "GIUSEPPE", "points": 0},
    { "surname": "BURATTI", "name": "UMBERTO", "points": 0},
    { "surname": "BUSINAROLO", "name": "FRANCESCA", "points": 0},
    { "surname": "BUTTI", "name": "ALESSIO", "points": 0},
    { "surname": "CABRAS", "name": "PINO", "points": 0},
    { "surname": "CADEDDU", "name": "LUCIANO", "points": 0},
    { "surname": "CAFFARATTI", "name": "GUALTIERO", "points": 0},
    { "surname": "CAIATA", "name": "SALVATORE", "points": 0},
    { "surname": "CALABRIA", "name": "ANNAGRAZIA", "points": 0},
    { "surname": "CAMPANA", "name": "MICAELA", "points": 0},
    { "surname": "CANCELLERI", "name": "AZZURRA PIA MARIA", "points": 0},
    { "surname": "CANNATELLI", "name": "PASQUALE", "points": 0},
    { "surname": "CANNIZZARO", "name": "FRANCESCO", "points": 0},
    { "surname": "CANTALAMESSA", "name": "GIANLUCA", "points": 0},
    { "surname": "CANTINI", "name": "LAURA", "points": 0},
    { "surname": "CANTONE", "name": "CARLA", "points": 0},
    { "surname": "CANTONE", "name": "LUCIANO", "points": 0},
    { "surname": "CAON", "name": "ROBERTO", "points": 0},
    { "surname": "CAPARVI", "name": "VIRGINIO", "points": 0},
    { "surname": "CAPITANIO", "name": "MASSIMILIANO", "points": 0},
    { "surname": "CAPPELLACCI", "name": "UGO", "points": 0},
    { "surname": "CAPPELLANI", "name": "SANTI", "points": 0},
    { "surname": "CARABETTA", "name": "LUCA", "points": 0},
    { "surname": "CARBONARO", "name": "ALESSANDRA", "points": 0},
    { "surname": "CARDINALE", "name": "DANIELA", "points": 0},
    { "surname": "CARE'", "name": "NICOLA", "points": 0},
    { "surname": "CARELLI", "name": "EMILIO", "points": 0},
    { "surname": "CARETTA", "name": "MARIA CRISTINA", "points": 0},
    { "surname": "CARINELLI", "name": "PAOLA", "points": 0},
    { "surname": "CARNEVALI", "name": "ELENA", "points": 0},
    { "surname": "CARRARA", "name": "MAURIZIO", "points": 0},
    { "surname": "CASA", "name": "VITTORIA", "points": 0},
    { "surname": "CASCIELLO", "name": "LUIGI", "points": 0},
    { "surname": "CASINO", "name": "MICHELE", "points": 0},
    { "surname": "CASO", "name": "ANDREA", "points": 0},
    { "surname": "CASSESE", "name": "GIANPAOLO", "points": 0},
    { "surname": "CASSINELLI", "name": "ROBERTO", "points": 0},
    { "surname": "CASTELLI", "name": "LAURA", "points": 0},
    { "surname": "CASTIELLO", "name": "GIUSEPPINA", "points": 0},
    { "surname": "CASU", "name": "ANDREA", "points": 0},
    { "surname": "CATALDI", "name": "ROBERTO", "points": 0},
    { "surname": "CATTANEO", "name": "ALESSANDRO", "points": 0},
    { "surname": "CATTOI", "name": "MAURIZIO", "points": 0},
    { "surname": "CATTOI", "name": "VANESSA", "points": 0},
    { "surname": "CAVANDOLI", "name": "LAURA", "points": 0},
    { "surname": "CECCANTI", "name": "STEFANO", "points": 0},
    { "surname": "CECCHETTI", "name": "FABRIZIO", "points": 0},
    { "surname": "CECCONI", "name": "ANDREA", "points": 0},
    { "surname": "CENNI", "name": "SUSANNA", "points": 0},
    { "surname": "CENTEMERO", "name": "GIULIO", "points": 0},
    { "surname": "CESTARI", "name": "EMANUELE", "points": 0},
    { "surname": "CHIAZZESE", "name": "GIUSEPPE", "points": 0},
    { "surname": "CIABURRO", "name": "MONICA", "points": 0},
    { "surname": "CIAGA'", "name": "GRAZIELLA LEYLA", "points": 0},
    { "surname": "CIAMPI", "name": "LUCIA", "points": 0},
    { "surname": "CILLIS", "name": "LUCIANO", "points": 0},
    { "surname": "CIMINO", "name": "ROSALBA", "points": 0},
    { "surname": "CIPRINI", "name": "TIZIANA", "points": 0},
    { "surname": "CIRIELLI", "name": "EDMONDO", "points": 0},
    { "surname": "COIN", "name": "DIMITRI", "points": 0},
    { "surname": "COLANINNO", "name": "MATTEO", "points": 0},
    { "surname": "COLLA", "name": "JARI", "points": 0},
    { "surname": "COLLETTI", "name": "ANDREA", "points": 0},
    { "surname": "COLMELLERE", "name": "ANGELA", "points": 0},
    { "surname": "COLUCCI", "name": "ALESSANDRO", "points": 0},
    { "surname": "COMAROLI", "name": "SILVANA ANDREINA", "points": 0},
    { "surname": "COMENCINI", "name": "VITO", "points": 0},
    { "surname": "COMINARDI", "name": "CLAUDIO", "points": 0},
    { "surname": "CONTE", "name": "FEDERICO", "points": 0},
    { "surname": "CORDA", "name": "EMANUELA", "points": 0},
    { "surname": "CORNELI", "name": "VALENTINA", "points": 0},
    { "surname": "CORTELAZZO", "name": "PIERGIORGIO", "points": 0},
    { "surname": "COSTA", "name": "ENRICO", "points": 0},
    { "surname": "COSTANZO", "name": "JESSICA", "points": 0},
    { "surname": "COVOLO", "name": "SILVIA", "points": 0},
    { "surname": "CRIPPA", "name": "ANDREA", "points": 0},
    { "surname": "CRIPPA", "name": "DAVIDE", "points": 0},
    { "surname": "CRISTINA", "name": "MIRELLA", "points": 0},
    { "surname": "CRITELLI", "name": "FRANCESCO", "points": 0},
    { "surname": "CUBEDDU", "name": "SEBASTIANO", "points": 0},
    { "surname": "CUNIAL", "name": "SARA", "points": 0},
    { "surname": "CURRO'", "name": "GIOVANNI", "points": 0},
    { "surname": "DAGA", "name": "FEDERICA", "points": 0},
    { "surname": "D'ALESSANDRO", "name": "CAMILLO", "points": 0},
    { "surname": "DALL'OSSO", "name": "MATTEO", "points": 0},
    { "surname": "DAL MORO", "name": "GIAN PIETRO", "points": 0},
    { "surname": "D'AMBROSIO", "name": "GIUSEPPE", "points": 0},
    { "surname": "DARA", "name": "ANDREA", "points": 0},
    { "surname": "D'ARRANDO", "name": "CELESTE", "points": 0},
    { "surname": "D'ATTIS", "name": "MAURO", "points": 0},
    { "surname": "DE ANGELIS", "name": "SARA", "points": 0},
    { "surname": "DE CARLO", "name": "SABRINA", "points": 0},
    { "surname": "DE FILIPPO", "name": "VITO", "points": 0},
    { "surname": "DE GIORGI", "name": "ROSALBA", "points": 0},
    { "surname": "DE GIROLAMO", "name": "CARLO UGO", "points": 0},
    { "surname": "DEIANA", "name": "PAOLA", "points": 0},
    { "surname": "DEIDDA", "name": "SALVATORE", "points": 0},
    { "surname": "DEL BARBA", "name": "MAURO", "points": 0},
    { "surname": "DEL BASSO DE CARO", "name": "UMBERTO", "points": 0},
    { "surname": "DEL GROSSO", "name": "DANIELE", "points": 0},
    { "surname": "D'ELIA", "name": "CECILIA", "points": 0},
    { "surname": "DELLA FRERA", "name": "GUIDO", "points": 0},
    { "surname": "DELMASTRO DELLE VEDOVE", "name": "ANDREA", "points": 0},
    { "surname": "DEL MONACO", "name": "ANTONIO", "points": 0},
    { "surname": "DE LORENZIS", "name": "DIEGO", "points": 0},
    { "surname": "DE LORENZO", "name": "RINA", "points": 0},
    { "surname": "DELRIO", "name": "GRAZIANO", "points": 0},
    { "surname": "DEL SESTO", "name": "MARGHERITA", "points": 0},
    { "surname": "DE LUCA", "name": "PIERO", "points": 0},
    { "surname": "DE MARIA", "name": "ANDREA", "points": 0},
    { "surname": "DE MARTINI", "name": "GUIDO", "points": 0},
    { "surname": "DE MENECH", "name": "ROGER", "points": 0},
    { "surname": "DE MICHELI", "name": "PAOLA", "points": 0},
    { "surname": "D'ERAMO", "name": "LUIGI", "points": 0},
    { "surname": "DE TOMA", "name": "MASSIMILIANO", "points": 0},
    { "surname": "D'ETTORE", "name": "FELICE MAURIZIO", "points": 0},
    { "surname": "DIENI", "name": "FEDERICA", "points": 0},
    { "surname": "DI GIORGI", "name": "ROSA MARIA", "points": 0},
    { "surname": "DI LAURO", "name": "CARMEN", "points": 0},
    { "surname": "DI MAIO", "name": "MARCO", "points": 0},
    { "surname": "DI MURO", "name": "FLAVIO", "points": 0},
    { "surname": "D'IPPOLITO", "name": "GIUSEPPE", "points": 0},
    { "surname": "DI SAN MARTINO LORENZATO DI IVREA", "name": "LUIS ROBERTO", "points": 0},
    { "surname": "DI SARNO", "name": "GIANFRANCO", "points": 0},
    { "surname": "DI STASIO", "name": "IOLANDA", "points": 0},
    { "surname": "DI STEFANO", "name": "MANLIO", "points": 0},
    { "surname": "DONINA", "name": "GIUSEPPE CESARE", "points": 0},
    { "surname": "DONNO", "name": "LEONARDO", "points": 0},
    { "surname": "DONZELLI", "name": "GIOVANNI", "points": 0},
    { "surname": "DORI", "name": "DEVIS", "points": 0},
    { "surname": "D'ORSO", "name": "VALENTINA", "points": 0},
    { "surname": "DURIGON", "name": "CLAUDIO", "points": 0},
    { "surname": "D'UVA", "name": "FRANCESCO", "points": 0},
    { "surname": "EHM", "name": "YANA CHIARA", "points": 0},
    { "surname": "EMILIOZZI", "name": "MIRELLA", "points": 0},
    { "surname": "ERMELLINO", "name": "ALESSANDRA", "points": 0},
    { "surname": "FANTINATI", "name": "MATTIA", "points": 0},
    { "surname": "FANTUZ", "name": "MARICA", "points": 0},
    { "surname": "FARO", "name": "MARIALUISA", "points": 0},
    { "surname": "FASCINA", "name": "MARTA ANTONIA", "points": 0},
    { "surname": "FASSINA", "name": "STEFANO", "points": 0},
    { "surname": "FASSINO", "name": "PIETRO", "points": 0},
    { "surname": "FATUZZO", "name": "CARLO", "points": 0},
    { "surname": "FEDERICO", "name": "ANTONIO", "points": 0},
    { "surname": "FERRAIOLI", "name": "MARZIA", "points": 0},
    { "surname": "FERRARESI", "name": "VITTORIO", "points": 0},
    { "surname": "FERRARI", "name": "ROBERTO PAOLO", "points": 0},
    { "surname": "FERRI", "name": "COSIMO MARIA", "points": 0},
    { "surname": "FERRO", "name": "WANDA", "points": 0},
    { "surname": "FIANO", "name": "EMANUELE", "points": 0},
    { "surname": "FICARA", "name": "PAOLO", "points": 0},
    { "surname": "FICO", "name": "ROBERTO", "points": 0},
    { "surname": "FIORAMONTI", "name": "LORENZO", "points": 0},
    { "surname": "FIORINI", "name": "BENEDETTA", "points": 0},
    { "surname": "FITZGERALD NISSOLI", "name": "FUCSIA", "points": 0},
    { "surname": "FLATI", "name": "FRANCESCA", "points": 0},
    { "surname": "FOGLIANI", "name": "KETTY", "points": 0},
    { "surname": "FONTANA", "name": "GREGORIO", "points": 0},
    { "surname": "FONTANA", "name": "LORENZO", "points": 0},
    { "surname": "FONTANA", "name": "ILARIA", "points": 0},
    { "surname": "FORCINITI", "name": "FRANCESCO", "points": 0},
    { "surname": "FORMENTINI", "name": "PAOLO", "points": 0},
    { "surname": "FORMENTINI", "name": "PAOLO", "points": 0},
    { "surname": "FRONARO", "name": "FEDERICO", "points": 0},
    { "surname": "FOSCOLO", "name": "SARA", "points": 0},
    { "surname": "FOTI", "name": "TOMMASO", "points": 0},
    { "surname": "FRACCARO", "name": "RICCARDO", "points": 0},
    { "surname": "FRAGOMELI", "name": "GIAN MARIO", "points": 0},
    { "surname": "FRAILIS", "name": "ANDREA", "points": 0},
    { "surname": "FRASSINETTI", "name": "PAOLA", "points": 0},
    { "surname": "FRASSINI", "name": "REBECCA", "points": 0},
    { "surname": "FRATE", "name": "FLORA", "points": 0},
    { "surname": "FREGOLENT", "name": "SILVIA", "points": 0},
    { "surname": "FRUSONE", "name": "LUCA", "points": 0},
    { "surname": "FURGIUELE", "name": "DOMENICO", "points": 0},
    { "surname": "FUSACCHIA", "name": "ALESSANDRO", "points": 0},
    { "surname": "GADDA", "name": "MARIA CHIARA", "points": 0},
    { "surname": "GAGLIARDI", "name": "MANUELA", "points": 0},
    { "surname": "GAGNARLI", "name": "CHIARA", "points": 0},
    { "surname": "GALANTINO", "name": "DAVIDE", "points": 0},
    { "surname": "GALIZIA", "name": "FRANCESCA", "points": 0},
    { "surname": "GALLI", "name": "DARIO", "points": 0},
    { "surname": "GALLINELLA", "name": "FILIPPO", "points": 0},
    { "surname": "GARIGLIO", "name": "DAVIDE", "points": 0},
    { "surname": "GASTALDI", "name": "FLAVIO", "points": 0},
    { "surname": "GAVA", "name": "VANNIA", "points": 0},
    { "surname": "GEBHARD", "name": "RENATE", "points": 0},
    { "surname": "GEMMATO", "name": "MARCELLO", "points": 0},
    { "surname": "GENTILE", "name": "ANDREA", "points": 0},
    { "surname": "GERARDI", "name": "FRANCESCA", "points": 0},
    { "surname": "GERMANA'", "name": "ANTONINO", "points": 0},
    { "surname": "GIACCONE", "name": "ANDREA", "points": 0},
    { "surname": "GIACCHETTI", "name": "ROBERTO", "points": 0},
    { "surname": "GIACOMETTI", "name": "ANTONIETTA", "points": 0},
    { "surname": "GIACOMETTO", "name": "CARLO", "points": 0},
    { "surname": "GIACOMONI", "name": "SESTINO", "points": 0},
    { "surname": "GIARRIZZO", "name": "ANDREA", "points": 0},
    { "surname": "GIGLIO VIGNA", "name": "ALESSANDRO", "points": 0},
    { "surname": "GIORDANO", "name": "CONNY", "points": 0},
    { "surname": "GIORGIS", "name": "ANDREA", "points": 0},
    { "surname": "GIULIANO", "name": "CARLA", "points": 0},
    { "surname": "GIULIODORI", "name": "PAOLO", "points": 0},
    { "surname": "GOBBATO", "name": "CLAUDIA", "points": 0},
    { "surname": "GOLINELLI", "name": "GUGLIELMO", "points": 0},
    { "surname": "GRANDE", "name": "MARTA", "points": 0},
    { "surname": "GRIBAUDO", "name": "CHIARA", "points": 0},
    { "surname": "GRILLO", "name": "GIULIA", "points": 0},
    { "surname": "GRIMALDI", "name": "NICOLA", "points": 0},
    { "surname": "GRIMOLDI", "name": "PAOLO", "points": 0},
    { "surname": "GRIPPA", "name": "CARMELA", "points": 0},
    { "surname": "GUBITOSA", "name": "MICHELE", "points": 0},
    { "surname": "GUSMEROLI", "name": "ALBERTO LUIGI", "points": 0},
    { "surname": "IANARO", "name": "ANGELA", "points": 0},
    { "surname": "IEZZI", "name": "IGOR GIANCARLO", "points": 0},
    { "surname": "INCERTI", "name": "ANTONELLA", "points": 0},
    { "surname": "INVERNIZZI", "name": "CRISTIAN", "points": 0},
    { "surname": "INVIDIA", "name": "NICCOLO'", "points": 0},
    { "surname": "IORIO", "name": "MARIANNA", "points": 0},
    { "surname": "IOVINO", "name": "LUIGI", "points": 0},
    { "surname": "L'ABBATE", "name": "GIUSEPPE", "points": 0},
    { "surname": "LABRIOLA", "name": "VINCENZA", "points": 0},
    { "surname": "LACARRA", "name": "MARCO", "points": 0},
    { "surname": "LA MARCA", "name": "FRANCESCA", "points": 0},
    { "surname": "LAPIA", "name": "MARA", "points": 0},
    { "surname": "LATTANZIO", "name": "PAOLO", "points": 0},
    { "surname": "LAZZARINI", "name": "ARIANNA", "points": 0},
    { "surname": "LEPRI", "name": "STEFANO", "points": 0},
    { "surname": "LEGNAIOLI", "name": "DONATELLA", "points": 0},
    { "surname": "LIBRANDI", "name": "GIANFRANCO", "points": 0},
    { "surname": "LICATINI", "name": "CATERINA", "points": 0},
    { "surname": "LIUNI", "name": "MARZIO", "points": 0},
    { "surname": "LIUZZI", "name": "MIRELLA", "points": 0},
    { "surname": "LOLINI", "name": "MARIO", "points": 0},
    { "surname": "LOLLOBRIGIDA", "name": "FRANCESCO", "points": 0},
    { "surname": "LOMBARDO", "name": "ANTONIO", "points": 0},
    { "surname": "LO MONTE", "name": "CARMELO", "points": 0},
    { "surname": "LONGO", "name": "FAUSTO", "points": 0},
    { "surname": "LOREFICE", "name": "MARIALUCIA", "points": 0},
    { "surname": "LORENZIN", "name": "BEATRICE", "points": 0},
    { "surname": "LORENZONI", "name": "EVA", "points": 0},
    { "surname": "LORENZONI", "name": "GABRIELE", "points": 0},
    { "surname": "LOSACCO", "name": "ALBERTO", "points": 0},
    { "surname": "LOSS", "name": "MARTINA", "points": 0},
    { "surname": "LOTTI", "name": "LUCA", "points": 0},
    { "surname": "LOVECCHIO", "name": "GIORGIO", "points": 0},
    { "surname": "LUCASELLI", "name": "YLENJA", "points": 0},
    { "surname": "LUCCHINI", "name": "ELENA", "points": 0},
    { "surname": "LUCENTINI", "name": "MAURO", "points": 0},
    { "surname": "MACCANTI", "name": "ELENA", "points": 0},
    { "surname": "MACINA", "name": "ANNA", "points": 0},
    { "surname": "MADIA", "name": "MARIA ANNA", "points": 0},
    { "surname": "MAGGIONI", "name": "MARCO", "points": 0},
    { "surname": "MAGI", "name": "RICCARDO", "points": 0},
    { "surname": "MAGLIONE", "name": "PASQUALE", "points": 0},
    { "surname": "MAMMI'", "name": "STEFANIA", "points": 0},
    { "surname": "MANCA", "name": "ALBERTO", "points": 0},
    { "surname": "MANCA", "name": "GAVINO", "points": 0},
    { "surname": "MANCINI", "name": "CLAUDIO", "points": 0},
    { "surname": "MANDELLI", "name": "ANDREA", "points": 0},
    { "surname": "MANIERO", "name": "ALVISE", "points": 0},
    { "surname": "MANTOVANI", "name": "LUCREZIA MARIA BENEDETTA", "points": 0},
    { "surname": "MANZATO", "name": "FRANCO", "points": 0},
    { "surname": "MANZO", "name": "TERESA", "points": 0},
    { "surname": "MARAIA", "name": "GENEROSO", "points": 0},
    { "surname": "MARATTIN", "name": "LUIGI", "points": 0},
    { "surname": "MARCHETTI", "name": "RICCARDO AUGUSTO", "points": 0},
    { "surname": "MARIANI", "name": "FELICE", "points": 0},
    { "surname": "MARIN", "name": "MARCO", "points": 0},
    { "surname": "MARINO", "name": "BERNARDI", "points": 0},
    { "surname": "MARROCCO", "name": "PATRIZIA", "points": 0},
    { "surname": "MARTINCIGLIO", "name": "VITA", "points": 0},
    { "surname": "MARTINO", "name": "ANTONIO", "points": 0},
    { "surname": "MARZANA", "name": "MARIA", "points": 0},
    { "surname": "MASCHIO", "name": "CIRO", "points": 0},
    { "surname": "MASI", "name": "ANGELA", "points": 0},
    { "surname": "MATURI", "name": "FILIPPO", "points": 0},
    { "surname": "MAURI", "name": "MATTEO", "points": 0},
    { "surname": "MAZZETTI", "name": "ERICA", "points": 0},
    { "surname": "MELICCHIO", "name": "ALESSANDRO", "points": 0},
    { "surname": "MELILLI", "name": "FABIO", "points": 0},
    { "surname": "MENGA", "name": "ROSA", "points": 0},
    { "surname": "MICELI", "name": "CARMELO", "points": 0},
    { "surname": "MICHELI", "name": "MATTEO", "points": 0},
    { "surname": "MICILLO", "name": "SALVATORE", "points": 0},
    { "surname": "MIGLIORE", "name": "GENNARO", "points": 0},
    { "surname": "MIGLIORINO", "name": "LUCA", "points": 0},
    { "surname": "MILANATO", "name": "LORENA", "points": 0},
    { "surname": "MINARDO", "name": "ANTONINO", "points": 0},
    { "surname": "MISITI", "name": "CARMELO MASSIMO", "points": 0},
    { "surname": "MOLINARI", "name": "RICCARDO", "points": 0},
    { "surname": "MOLLICONE", "name": "FEDERICO", "points": 0},
    { "surname": "MOLTENI", "name": "NICOLA", "points": 0},
    { "surname": "MONTARULI", "name": "AUGUSTA", "points": 0},
    { "surname": "MOR", "name": "MATTIA", "points": 0},
    { "surname": "MORANI", "name": "ALESSIA", "points": 0},
    { "surname": "MORASSUT", "name": "ROBERTO", "points": 0},
    { "surname": "MORELLI", "name": "ALESSANDRO", "points": 0},
    { "surname": "MORETTO", "name": "SARA", "points": 0},
    { "surname": "MORGONI", "name": "MARIO", "points": 0},
    { "surname": "MORRONE", "name": "JACOPO", "points": 0},
    { "surname": "MOSCHIONI", "name": "DANIELE", "points": 0},
    { "surname": "MUGNAI", "name": "STEFANO", "points": 0},
    { "surname": "MULE'", "name": "GIORGIO", "points": 0},
    { "surname": "MURA", "name": "ROMINA", "points": 0},
    { "surname": "MURELLI", "name": "ELENA", "points": 0},
    { "surname": "MURONI", "name": "ROSSELLA", "points": 0},
    { "surname": "MUSELLA", "name": "GRAZIANO", "points": 0},
    { "surname": "NAPOLI", "name": "OSVALDO", "points": 0},
    { "surname": "NAPPI", "name": "SILVANA", "points": 0},
    { "surname": "NARDI", "name": "MARTINA", "points": 0},
    { "surname": "NAVARRA", "name": "PIETRO", "points": 0},
    { "surname": "NESCI", "name": "DALILA", "points": 0},
    { "surname": "NEVI", "name": "RAFFAELE", "points": 0},
    { "surname": "NITTI", "name": "MICHELE", "points": 0},
    { "surname": "NOBILI", "name": "LUCIANO", "points": 0},
    { "surname": "NOJA", "name": "LISA", "points": 0},
    { "surname": "NOVELLI", "name": "ROBERTO", "points": 0},
    { "surname": "OCCHIONERO", "name": "GIUSEPPINA", "points": 0},
    { "surname": "OLGIATI", "name": "RICCARDO", "points": 0},
    { "surname": "ORFINI", "name": "MATTEO", "points": 0},
    { "surname": "ORRICO", "name": "ANNA LAURA", "points": 0},
    { "surname": "ORSINI", "name": "ANDREA", "points": 0},
    { "surname": "OSNATO", "name": "MARCO", "points": 0},
    { "surname": "PAGANI", "name": "ALBERTO", "points": 0},
    { "surname": "PAGANO", "name": "ALESSANDRO", "points": 0},
    { "surname": "PAGANO", "name": "UBALDO", "points": 0},
    { "surname": "PAITA", "name": "RAFFAELLA", "points": 0},
    { "surname": "PALAZZOTTO", "name": "ERASMO", "points": 0},
    { "surname": "PALLINI", "name": "MARIA", "points": 0},
    { "surname": "PALMIERI", "name": "ANTONIO", "points": 0},
    { "surname": "PALMISANO", "name": "VALENTINA", "points": 0},
    { "surname": "PANIZZUT", "name": "MASSIMIALIANO", "points": 0},
    { "surname": "PAOLIN", "name": "GIUSEPPE", "points": 0},
    { "surname": "PAOLINI", "name": "LUCA RODOLFO", "points": 0},
    { "surname": "PAPIRO", "name": "ANTONELLA", "points": 0},
    { "surname": "PARENTELA", "name": "PAOLO", "points": 0},
    { "surname": "PARISSE", "name": "MARTINA", "points": 0},
    { "surname": "PAROLO", "name": "UGO", "points": 0},
    { "surname": "PASTORINO", "name": "LUCA", "points": 0},
    { "surname": "PATASSINI", "name": "TULLIO", "points": 0},
    { "surname": "PATELLI", "name": "CRISTINA", "points": 0},
    { "surname": "PATERNOSTER", "name": "PAOLO", "points": 0},
    { "surname": "PAXIA", "name": "MARIA LAURA", "points": 0},
    { "surname": "PEDRAZZINI", "name": "CLAUDIO", "points": 0},
    { "surname": "PELLA", "name": "ROBERTO", "points": 0},
    { "surname": "PELLICANI", "name": "NICOLA", "points": 0},
    { "surname": "PENNA", "name": "LEONARDO SALVATORE", "points": 0},
    { "surname": "PENTANGELO", "name": "ANTONIO", "points": 0},
    { "surname": "PERANTONI", "name": "MARIO", "points": 0},
    { "surname": "PERCONTI", "name": "FILIPPO GIUSEPPE", "points": 0},
    { "surname": "PEREGO DI CREMNAGO", "name": "MATTEO", "points": 0},
    { "surname": "PETTARIN", "name": "GUIDO GERMANO", "points": 0},
    { "surname": "PETTAZZI", "name": "LINO", "points": 0},
    { "surname": "PEZZOPANE", "name": "STEFANIA", "points": 0},
    { "surname": "PIASTRA", "name": "CARLO", "points": 0},
    { "surname": "PICCHI", "name": "GUGLIELMO", "points": 0},
    { "surname": "PICCOLI NARDELLI", "name": "FLAVIA", "points": 0},
    { "surname": "PICCOLO", "name": "TIZIANA", "points": 0},
    { "surname": "PIGNATONE", "name": "DEDALO COSIMO GAETANO", "points": 0},
    { "surname": "PINI", "name": "GIUDITTA", "points": 0},
    { "surname": "PITALLIS", "name": "PIETRO", "points": 0},
    { "surname": "PIZZETTI", "name": "LUCIANO", "points": 0},
    { "surname": "PLANGGER", "name": "ALBRECHT", "points": 0},
    { "surname": "POLIDORI", "name": "CATIA", "points": 0},
    { "surname": "POLLASTRINI", "name": "BARBARA", "points": 0},
    { "surname": "POLVERINI", "name": "RENATA", "points": 0},
    { "surname": "PORCHIETTO", "name": "CLAUDIA", "points": 0},
    { "surname": "PORTAS", "name": "GIACOMO", "points": 0},
    { "surname": "POTENTI", "name": "MANFREDI", "points": 0},
    { "surname": "PRESTIGIACOMO", "name": "STEFANIA", "points": 0},
    { "surname": "PRESTIPINO", "name": "PATRIZIA", "points": 0},
    { "surname": "PRETTO", "name": "ERIK UMBERTO", "points": 0},
    { "surname": "PRISCO", "name": "EMANUELE", "points": 0},
    { "surname": "PROVENZA", "name": "NICOLA", "points": 0},
    { "surname": "QUARTAPELLE PROCOPIO", "name": "LIA", "points": 0},
    { "surname": "RACCHELLA", "name": "GERMANO", "points": 0},
    { "surname": "RACITI", "name": "FAUSTO", "points": 0},
    { "surname": "RADUZZI", "name": "RAPHAEL", "points": 0},
    { "surname": "RAFFA", "name": "ANGELA", "points": 0},
    { "surname": "RAFFAELLI", "name": "ELENA", "points": 0},
    { "surname": "RAMPELLI", "name": "FABIO", "points": 0},
    { "surname": "RAVETTO", "name": "LAURA", "points": 0},
    { "surname": "RIBOLLA", "name": "ALBERTO", "points": 0},
    { "surname": "RICCIARDI", "name": "RICCARDO", "points": 0},
    { "surname": "RIPANI", "name": "ELISABETTA", "points": 0},
    { "surname": "RIXI", "name": "EDOARDO", "points": 0},
    { "surname": "RIZZETTO", "name": "WALTER", "points": 0},
    { "surname": "RIZZO", "name": "GIANLUCA", "points": 0},
    { "surname": "RIZZONE", "name": "MARCO", "points": 0},
    { "surname": "RIZZO NERVO", "name": "LUCA", "points": 0},
    { "surname": "ROMANIELLO", "name": "CRISTIAN", "points": 0},
    { "surname": "ROMANO", "name": "ANDREA", "points": 0},
    { "surname": "ROMANO", "name": "PAOLO NICOLO'", "points": 0},
    { "surname": "ROSATO", "name": "ETTORE", "points": 0},
    { "surname": "ROSPI", "name": "GIANLUCA", "points": 0},
    { "surname": "ROSSELLO", "name": "CRISTINA", "points": 0},
    { "surname": "ROSSI", "name": "ANDREA", "points": 0},
    { "surname": "ROSSINI", "name": "EMANUELA", "points": 0},
    { "surname": "ROSSINI", "name": "ROBERTO", "points": 0},
    { "surname": "ROSSO", "name": "ROBERTO", "points": 0},
    { "surname": "ROSTAN", "name": "MICHELA", "points": 0},
    { "surname": "ROTELLI", "name": "MAURO", "points": 0},
    { "surname": "ROTONDI", "name": "GIANFRANCO", "points": 0},
    { "surname": "ROTTA", "name": "ALESSIA", "points": 0},
    { "surname": "RUFFINO", "name": "DANIELA", "points": 0},
    { "surname": "RUGGIERI", "name": "ANDREA", "points": 0},
    { "surname": "RUGGIERO", "name": "FRANCESCA ANNA", "points": 0},
    { "surname": "RUOCCO", "name": "CARLA", "points": 0},
    { "surname": "RUSSO", "name": "GIOVANNI", "points": 0},
    { "surname": "RUSSO", "name": "PAOLO", "points": 0},
    { "surname": "SACCANTI JOTTI", "name": "GLORIA", "points": 0},
    { "surname": "SAITTA", "name": "EUGENIO", "points": 0},
    { "surname": "SALAFIA", "name": "ANGELA", "points": 0},
    { "surname": "SALTAMARTINI", "name": "BARBARA", "points": 0},
    { "surname": "SANGREGORIO", "name": "EUGENIO", "points": 0},
    { "surname": "SANI", "name": "LUCA", "points": 0},
    { "surname": "SAPIA", "name": "FRANCESCO", "points": 0},
    { "surname": "SARLI", "name": "DORIANA", "points": 0},
    { "surname": "SARRO", "name": "CARLO", "points": 0},
    { "surname": "SARTI", "name": "GIULIA", "points": 0},
    { "surname": "SASSO", "name": "ROSSANO", "points": 0},
    { "surname": "SAVINO", "name": "ELVIRA", "points": 0},
    { "surname": "SAVINO", "name": "SANDRA", "points": 0},
    { "surname": "SCAGLIUSI", "name": "EMANUELE", "points": 0},
    { "surname": "SCALFAROTTO", "name": "IVAN", "points": 0},
    { "surname": "SCANU", "name": "LUCIA", "points": 0},
    { "surname": "SCERRA", "name": "FILIPPO", "points": 0},
    { "surname": "SCHIRO'", "name": "ANGELA", "points": 0},
    { "surname": "SCHULLIAN", "name": "MANFRED", "points": 0},
    { "surname": "SCOMA", "name": "FRANCESCO", "points": 0},
    { "surname": "SCUTELLA'", "name": "ELISA", "points": 0},
    { "surname": "SEGNERI", "name": "ENRICA", "points": 0},
    { "surname": "SENSI", "name": "FILIPPO", "points": 0},
    { "surname": "SERRACCHIANI", "name": "DEBORA", "points": 0},
    { "surname": "SERRITELLA", "name": "DAVIDE", "points": 0},
    { "surname": "SESSA", "name": "ROSSELLA", "points": 0},
    { "surname": "SIANI", "name": "PAOLO", "points": 0},
    { "surname": "SIBILIA", "name": "CARLO", "points": 0},
    { "surname": "SIBILIA", "name": "COSIMO", "points": 0},
    { "surname": "SILLI", "name": "GIORGIO", "points": 0},
    { "surname": "SILVESTRI", "name": "FRANCESCO", "points": 0},
    { "surname": "SILVESTRI", "name": "RACHELE", "points": 0},
    { "surname": "SILVESTRONI", "name": "MARCO", "points": 0},
    { "surname": "SIRACUSANO", "name": "MATILDE", "points": 0},
    { "surname": "SIRAGUSA", "name": "ELISA", "points": 0},
    { "surname": "SISTO", "name": "FRANCESCO PAOLO", "points": 0},
    { "surname": "SNIDER", "name": "SILVANA", "points": 0},
    { "surname": "SODANO", "name": "MICHELE", "points": 0},
    { "surname": "SORTE", "name": "ALESSANDRO", "points": 0},
    { "surname": "SOVERINI", "name": "SERSE", "points": 0},
    { "surname": "SOZZANI", "name": "DIEGO", "points": 0},
    { "surname": "SPADAFORA", "name": "VINCENZO", "points": 0},
    { "surname": "SPADONI", "name": "MARIA EDERA", "points": 0},
    { "surname": "SPENA", "name": "MARIA", "points": 0},
    { "surname": "SPESSOTTO", "name": "ARIANNA", "points": 0},
    { "surname": "SPORTIELLO", "name": "GILDA", "points": 0},
    { "surname": "SQUERI", "name": "LUCA", "points": 0},
    { "surname": "STEFANI", "name": "ALBERTO", "points": 0},
    { "surname": "STUMPO", "name": "NICOLA", "points": 0},
    { "surname": "SURIANO", "name": "SIMONA", "points": 0},
    { "surname": "SUT", "name": "LUCA", "points": 0},
    { "surname": "SUTTO", "name": "MAURO", "points": 0},
    { "surname": "TARANTINO", "name": "LEONARDO", "points": 0},
    { "surname": "TARTAGLIONE", "name": "ANNAELSA", "points": 0},
    { "surname": "TASSO", "name": "ANTONIO", "points": 0},
    { "surname": "TATEO", "name": "ANNA RITA", "points": 0},
    { "surname": "TERMINI", "name": "GUIA", "points": 0},
    { "surname": "TERZONI", "name": "PATRIZIA", "points": 0},
    { "surname": "TESTAMENTO", "name": "ROSA ALBA", "points": 0},
    { "surname": "TIMBRO", "name": "MARIA FLAVIA", "points": 0},
    { "surname": "TIRAMANI", "name": "PAOLO", "points": 0},
    { "surname": "TOCCAFONDI", "name": "GABRIELE", "points": 0},
    { "surname": "TOCCALINI", "name": "LUCA", "points": 0},
    { "surname": "TOFALO", "name": "ANGELA", "points": 0},
    { "surname": "TOMASI", "name": "MAURA", "points": 0},
    { "surname": "TOMBOLATO", "name": "GIOVANNI BATTISTA", "points": 0},
    { "surname": "TONDO", "name": "RENZO", "points": 0},
    { "surname": "TONELLI", "name": "GIANNI", "points": 0},
    { "surname": "TOPO", "name": "RAFFAELE", "points": 0},
    { "surname": "TORROMINO", "name": "SERGIO", "points": 0},
    { "surname": "TORTO", "name": "DANIELA", "points": 0},
    { "surname": "TRANCASSINI", "name": "PAOLO", "points": 0},
    { "surname": "TRANO", "name": "RAFFAELE", "points": 0},
    { "surname": "TRAVERSI", "name": "ROBERTO", "points": 0},
    { "surname": "TRIPIEDI", "name": "DAVIDE", "points": 0},
    { "surname": "TRIPODI", "name": "ELISA", "points": 0},
    { "surname": "TRIPODI", "name": "MARIA", "points": 0},
    { "surname": "TRIZZINO", "name": "GIORGIO", "points": 0},
    { "surname": "TROIANO", "name": "FRANCESCA", "points": 0},
    { "surname": "TUCCI", "name": "RICCARDO", "points": 0},
    { "surname": "RURRI", "name": "ROBERTO", "points": 0},
    { "surname": "TUZI", "name": "MANUEL", "points": 0},
    { "surname": "UNGARO", "name": "MASSIMO", "points": 0},
    { "surname": "VACCA", "name": "GIANLUCA", "points": 0},
    { "surname": "VALBUSA", "name": "VANIA", "points": 0},
    { "surname": "VALENTE", "name": "SIMONE", "points": 0},
    { "surname": "VALENTINI", "name": "VALENTINO", "points": 0},
    { "surname": "VALLASCAS", "name": "ANDREA", "points": 0},
    { "surname": "VALLOTTO", "name": "SERGIO", "points": 0},
    { "surname": "VARCHI", "name": "MARIA CAROLINA", "points": 0},
    { "surname": "VARRICA", "name": "ADRIANO", "points": 0},
    { "surname": "VAZIO", "name": "FRANCO", "points": 0},
    { "surname": "VERINI", "name": "WALTER", "points": 0},
    { "surname": "VERSACE", "name": "GIUSEPPINA", "points": 0},
    { "surname": "VIANELLO", "name": "GIOVANNI", "points": 0},
    { "surname": "VIETINA", "name": "SIMONA", "points": 0},
    { "surname": "VIGNAROLI", "name": "STEFANO", "points": 0},
    { "surname": "VILLANI", "name": "VIRGINIA", "points": 0},
    { "surname": "VILLAROSA", "name": "ALESSIO MATTIA", "points": 0},
    { "surname": "VINCI", "name": "GIANLUCA", "points": 0},
    { "surname": "VISCOMI", "name": "ANTONIO", "points": 0},
    { "surname": "VITIELLO", "name": "CATELLO", "points": 0},
    { "surname": "VITO", "name": "ELIO", "points": 0},
    { "surname": "VIVIANI", "name": "LORENZO", "points": 0},
    { "surname": "VIZZINI", "name": "GLORIA", "points": 0},
    { "surname": "VOLPI", "name": "LEDA", "points": 0},
    { "surname": "VOLPI", "name": "RAFFAELE", "points": 0},
    { "surname": "ZAN", "name": "ALESSANDRO", "points": 0},
    { "surname": "ZANELLA", "name": "FEDERICA", "points": 0},
    { "surname": "ZANETTIN", "name": "PIERANTONIO", "points": 0},
    { "surname": "ZANGRILLO", "name": "PAOLO", "points": 0},
    { "surname": "ZANICHELLI", "name": "DAVIDE", "points": 0},
    { "surname": "ZANOTELLI", "name": "GIULIA", "points": 0},
    { "surname": "ZARDINI", "name": "DIEGO", "points": 0},
    { "surname": "ZENNARO", "name": "ANTONIO", "points": 0},
    { "surname": "ZICCHIERI", "name": "FRANCESCO", "points": 0},
    { "surname": "ZIELLO", "name": "EDOARDO", "points": 0},
    { "surname": "ZOFFILI", "name": "EUGENIO", "points": 0},
    { "surname": "ZOLEZZI", "name": "ALBERTO", "points": 0},
    { "surname": "ZORDAN", "name": "ADOLFO", "points": 0},
    { "surname": "ZUCCONI", "name": "RICCARDO", "points": 0}
]

export default politics;